langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
  module:
    - image
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
  language:
    weight: 0
  timezone:
    weight: 6
  user_picture:
    type: image_image
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    weight: -1
hidden: {  }
